.pageTitle {
    text-align: center;
    margin: 20px 0;
}

.pageTitle h1 {
    color: #005596;
    font-size: 3rem;
    font-family: "Rubik-Bold";
    padding-bottom: 15px;
    text-transform: uppercase;
}

.health.protectWheel select option:nth-child(3):after {content: "New";background: #ff8100;padding: 1px 6px;font-size: x-small;color: white;border-radius: 9px;}

.selectMulty li:nth-child(3):after {content: "New";background: #ff8100;padding: 1px 6px;font-size: x-small;color: white;border-radius: 9px;}

.customSelect .selectedText:after {
    display: inline-block;
    vertical-align: middle;
}



.customSelect {
    position: relative;
}

.customSelect select {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.customSelect .selectedText:after {
    content: "";
    background: url(../../../../../../../content/dam/bagic/index/sprite.png) no-repeat;
    background-position: 0 -63px;
    width: 13px;
    height: 8px;
    margin-left: 10px;
}

.carouselSlide {
    margin: 0px auto;
    
    position: relative;
    clear: both;
    overflow: hidden;
    z-index: 1;
}

.carouselSlide .shadow {
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 40px 2px #eaeaea;
    -moz-box-shadow: 0 0 40px 2px #eaeaea;
    -ms-box-shadow: 0 0 40px 2px #eaeaea;
    -o-box-shadow: 0 0 40px 2px #eaeaea;
    box-shadow: 0 0 40px 2px #eaeaea;
    background: #fff;
}

.carouselSlide .shadow.carousel-center .caption.carous_item {
    display: block;
}

.carouselSlide .shadow .caption {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}

.carouselSlide .shadow .caption.carous_item {
    
    box-sizing: border-box;
    display: none;
}

.carouselSlide .shadow .carous_desc {
    position: relative;
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.region > path,
#icon4 {
    transition: all 0.2s ease-in;
}


.region:hover > path,
.region.active > path {
    fill: #ff9b41;
}

#svg image {
    opacity: 1;
    animation: healthbannerImg 6s ease-in 0s;
}

@keyframes healthbannerImg {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

.svgSec svg {
    width: 100%;
    height: auto;
}

.carouselSlide {
    margin: 0px auto;
    
    position: relative;
    clear: both;
    overflow: hidden;
    z-index: 1;
}

.carouselSlide .shadow {
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 40px 2px #eaeaea;
    -moz-box-shadow: 0 0 40px 2px #eaeaea;
    -ms-box-shadow: 0 0 40px 2px #eaeaea;
    -o-box-shadow: 0 0 40px 2px #eaeaea;
    box-shadow: 0 0 40px 2px #eaeaea;
    background: #fff;
}

.carouselSlide .shadow.carousel-center .caption.carous_item {
    display: block;
}

.carouselSlide .shadow .caption {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}

.carouselSlide .shadow .caption.carous_item {
    
    box-sizing: border-box;
    display: none;
}

.carouselSlide .shadow .carous_desc {
    position: relative;
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.buyWheel .buyWheelR {
    width: calc(100% - 820px);
    float: left;
    /*margin-left: 85px;*/
}

.buyWheel .buyWheelR .innerBanner {
    float: left;
    width: 100%;
    height: 400px;
    margin-top: 100px;
}

.buyWheel .buyWheelR .innerBanner .carouselSlide {
    width: 100%;
    margin-top: 50px;
    height: 360px;
}

.buyWheel .buyWheelR .innerBanner .carouselSlide .shadow {
    
    width: 288px;
    height: 288px;
    padding: 75px 0;
    margin: 30px 0;
}

.buyWheel .buyWheelR .innerBanner .carouselSlide .shadow .caption.carous_item {
    padding: 0px 15px;
}

.buyWheel .buyWheelR .innerBanner .carouselSlide .shadow .carous_desc {
    padding: 0px 15px;
    margin-bottom: 15px;
    height: auto;
    float: left;
}

.buyWheel .buyWheelR .innerBanner .carouselSlide .shadow .insuranceRoundListDetail {
    width: 100%;
    float: left;
    padding: 15px;
    text-align: center;
}

.buyWheel .buyWheelR .innerBanner .carouselSlide .shadow .insuranceRoundListDetail p {
    color: #717272;
    font-size: 1.6rem;
    text-align: center;
}

.buyWheel .buyWheelR .buyWheelForm {
    width: 100%;
    float: left;
    display: block;
    margin-bottom: 50px;
}

.buyWheel .buyWheelR .buyWheelForm p {
    color: #005596;
    font-size: 2rem;
    text-align: center;
    padding: 10px 0;
}

.buyWheel .buyWheelR .buyWheelForm .protectWheel {
    max-width: 215px;
    margin: 0 auto;
    display: block;
}

.buyWheel .buyWheelR .buyWheelForm .protectWheel .selectedText {
    border: 1px solid #0072bc;
    border-radius: 40px;
    color: #0072bc;
    font-size: 1.8rem;
    letter-spacing: 1px;
    padding: 3px;
    position: relative;
    text-align: center;
    max-width: 215px;
    width: 100%;
    margin: 0 auto;
}

.buyWheel .buyWheelR .buyWheelForm .protectWheel .selectedText:after {
    content: "";
    background: url(../../../../../../../content/dam/bagic/index/sprite.png) no-repeat;
    background-position: -320px -452px;
    width: 13px;
    height: 8px;
    position: absolute;
    right:10px;
    top: 12px;
}

.buyWheel .buyWheelR .buyWheelForm .protectWheelGo {
    max-width: 215px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.buyWheel .buyWheelR .buyWheelForm .protectWheelGo .btn {
    width: 100%;
}



.getQuoteWrapper {
    padding: 10px 0 65px 0;
    position: relative;
}

.getQuoteWrapper .leftSec {
    max-width: 735px;
    width: 100%;
    float: left;
}



@media screen and (max-width: 1500px) {
    .container {
        padding: 0 40px;
    }
}

@media screen and (max-width: 1200px) {
    .container {
        padding: 0 20px;
    }
}

@media screen and (max-width: 1024px) {
    .getQuoteWrapper {
        padding: 50px 0;
        z-index: 20;
    }
    .buyWheel .leftSec {
        text-align: center;
        float: none;
        margin: 0 auto;
    }
    .buyWheel .leftSec svg {
        width: 100%;
        height: 100%;
    }
    .buyWheel .buyWheelR {
        width: 100%;
        float: left;
        margin: 0;
    }
    .buyWheel .buyWheelR .innerBanner {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .buyWheel .leftSec {
        max-width: 75%;
    }
    .buyWheel .leftSec svg {
        width: 100%;
        height: 100%;
    }
    .buyWheel .buyWheelR {
        width: 100%;
        float: left;
        margin: 0;
    }
    .buyWheel .buyWheelR .innerBanner {
        display: none;
    }
    .buyWheel .buyWheelR .buyWheelForm p {
        font-size: 1.8rem;
    }
    .buyWheel .buyWheelR .buyWheelForm .protectWheel .selectedText {
        font-size: 1.8rem;
    }
    .btn {
        font-size: 1.5rem;
        padding: 5px 25px 7px;
    }
    .getQuoteWrapper {
        padding: 30px 0;
    }
}
@media screen and (max-width: 639px) {
    .buyWheel .leftSec {
        max-width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .container {
        padding: 0 10px;
    }
    .buyWheel .buyWheelR .buyWheelForm p {
        font-size: 1.6rem;
    }
    .buyWheel .buyWheelR .buyWheelForm .protectWheel .selectedText {
        font-size: 1.6rem;
        padding: 3px 10px;
    }
}

.healthPolicyCategory h1 {
    font-size: 4rem;
    color: #ff9b41;
    font-family: 'Rubik-Bold';
}

.healthPolicyCategory.buyWheel .buyWheelR .innerBanner {
    height: 320px;
}

.healthPolicyCategory.buyWheel .buyWheelR .innerBanner .carouselSlide {
    margin-top: 0px;
}

/*.healthPolicyCategory.buyWheel .buyWheelR .innerBanner .carouselSlide.carouselSmall {
    margin-top:-25px;
}*/

.healthPolicyCategory.buyWheel .buyWheelR .innerBanner p.carouselHead {
    font-size: 2rem;
    color: #0072bc;
    font-family: 'Rubik-Bold';
    text-align: center;
}

.healthPolicyCategory.buyWheel .buyWheelR .buyWheelForm p {
    max-width: 250px;
    margin: 30px auto 0;
    width: 100%;
}

.healthPolicyCategory.buyWheel .buyWheelR .buyWheelForm .protectWheel {
    margin: 8px auto 35px;
    /*max-width: 175px;*/
}

.carouselSlide .svgSec svg {
    width: auto;
}

.buyWheel .buyWheelR .buyWheelForm .protectWheel .selectedText {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 3px 26px;
    cursor:pointer;
} 


.errorMsg {
    color: red;
    font-family: "Rubik-Regular";
    font-size: 1.2rem;
    padding: 5px 0 15px;
    display: none;
    width: 100%;
    float: left;
}

.protectWheel .errorMsg{text-align: center;}
#radioactive1 {
    transform: translateY(0px);
    -webkit-animation: icon1 2s ease-in 0s;
    -moz-animation: icon1 2s ease-in 0s;
    -ms-animation: icon1 2s ease-in 0s;
    animation: icon1 2s ease-in 0s;
}

@-webkit-keyframes icon1 {
    0% {
        transform: translateY(-550px);
    }
    34% {
        transform: translateY(-450px);
    }
    57% {
        transform: translateY(-300px);
    }
    100% {
        transform: translateY(0px);
    }
}

@-ms-keyframes icon1 {
    0% {
        transform: translateY(-550px);
    }
    34% {
        transform: translateY(-450px);
    }
    57% {
        transform: translateY(-300px);
    }
    100% {
        transform: translateY(0px);
    }
}

@keyframes icon1 {
    0% {
        transform: translateY(-550px);
    }
    34% {
        transform: translateY(-450px);
    }
    57% {
        transform: translateY(-300px);
    }
    100% {
        transform: translateY(0px);
    }
}

#radioactive2 {
    transform: translateX(0px);
    -webkit-animation: icon2 2s ease-in 0s;
    -moz-animation: icon2 2s ease-in 0s;
    -ms-animation: icon2 2s ease-in 0s;
    animation: icon2 2s ease-in 0s;
}

@-webkit-keyframes icon2 {
    0% {
        transform: translateX(550px);
    }
    34% {
        transform: translateX(450px);
    }
    57% {
        transform: translateX(300px);
    }
    100% {
        transform: translateX(0px);
    }
}

@keyframes icon2 {
    0% {
        transform: translateX(550px);
    }
    34% {
        transform: translateX(450px);
    }
    57% {
        transform: translateX(300px);
    }
    100% {
        transform: translateX(0px);
    }
}

#radioactive3 {
    transform: translateY(0px);
    -webkit-animation: icon3 2s ease-in 0s;
    -moz-animation: icon3 2s ease-in 0s;
    -ms-animation: icon3 2s ease-in 0s;
    animation: icon3 2s ease-in 0s;
}

@-webkit-keyframes icon3 {
    0% {
        transform: translateY(550px);
    }
    34% {
        transform: translateY(450px);
    }
    57% {
        transform: translateY(300px);
    }
    100% {
        transform: translateY(0px);
    }
}

@keyframes icon3 {
    0% {
        transform: translateY(550px);
    }
    34% {
        transform: translateY(450px);
    }
    57% {
        transform: translateY(300px);
    }
    100% {
        transform: translateY(0px);
    }
}

#radioactive4 {
    transform: translateX(0px);
    -webkit-animation: icon4 2s ease-in 0s;
    -moz-animation: icon4 2s ease-in 0s;
    -ms-animation: icon4 2s ease-in 0s;
    animation: icon4 2s ease-in 0s;
}

@-webkit-keyframes icon4 {
    0% {
        transform: translateX(-550px);
    }
    34% {
        transform: translateX(-450px);
    }
    57% {
        transform: translateX(-300px);
    }
    100% {
        transform: translateX(0px);
    }
}



@keyframes icon4 {
    0% {
        transform: translateX(-550px);
    }
    34% {
        transform: translateX(-450px);
    }
    57% {
        transform: translateX(-300px);
    }
    100% {
        transform: translateX(0px);
    }
}


/*
#svg image {
    opacity: 1;
    animation: healthbannerImg 6s ease-in 0s;
}


@keyframes healthbannerImg {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}



#radioactive1 {
    transform: translateY(0px);
    animation: icon1 2s ease-in 0s;
}

@-webkit-keyframes icon1 {
    0% {
        transform: translateY(-550px);
    }
    34% {
        transform: translateY(-450px);
    }
    57% {
        transform: translateY(-300px);
    }
    100% {
        transform: translateY(0px);
    }
}

@-ms-keyframes icon1 {
    0% {
        transform: translateY(-550px);
    }
    34% {
        transform: translateY(-450px);
    }
    57% {
        transform: translateY(-300px);
    }
    100% {
        transform: translateY(0px);
    }
}

@keyframes icon1 {
    0% {
        transform: translateY(-550px);
    }
    34% {
        transform: translateY(-450px);
    }
    57% {
        transform: translateY(-300px);
    }
    100% {
        transform: translateY(0px);
    }
}

#radioactive2 {
    transform: translateX(0px);
    animation: icon2 2s ease-in 0s;
}

@-webkit-keyframes icon2 {
    0% {
        transform: translateX(550px);
    }
    34% {
        transform: translateX(450px);
    }
    57% {
        transform: translateX(300px);
    }
    100% {
        transform: translateX(0px);
    }
}

@keyframes icon2 {
    0% {
        transform: translateX(550px);
    }
    34% {
        transform: translateX(450px);
    }
    57% {
        transform: translateX(300px);
    }
    100% {
        transform: translateX(0px);
    }
}

#radioactive3 {
    transform: translateY(0px);
    animation: icon3 2s ease-in 0s;
}

@-webkit-keyframes icon3 {
    0% {
        transform: translateY(550px);
    }
    34% {
        transform: translateY(450px);
    }
    57% {
        transform: translateY(300px);
    }
    100% {
        transform: translateY(0px);
    }
}

@keyframes icon3 {
    0% {
        transform: translateY(550px);
    }
    34% {
        transform: translateY(450px);
    }
    57% {
        transform: translateY(300px);
    }
    100% {
        transform: translateY(0px);
    }
}

#radioactive4 {
    transform: translateX(0px);
    animation: icon4 2s ease-in 0s;
}

@-webkit-keyframes icon4 {
    0% {
        transform: translateX(-550px);
    }
    34% {
        transform: translateX(-450px);
    }
    57% {
        transform: translateX(-300px);
    }
    100% {
        transform: translateX(0px);
    }
}

@keyframes icon4 {
    0% {
        transform: translateX(-550px);
    }
    34% {
        transform: translateX(-450px);
    }
    57% {
        transform: translateX(-300px);
    }
    100% {
        transform: translateX(0px);
    }
}*/


@media screen and (max-width: 1400px) {
.getQuoteWrapper .leftSec.healthCategoryBanner{margin-top: -80px;}
.buyWheel .buyWheelR .innerBanner{margin-top: 0px;}
.getQuoteWrapper .leftSec.healthCategoryBanner svg{width: 80%;}
}



@media screen and (max-width: 1024px) {
    .healthPolicyCategory h1 {
        font-size: 3rem;
    }
        .getQuoteWrapper .leftSec.healthCategoryBanner{margin-top: 0px;}

}

@media screen and (max-width: 767px) {
    .pageTitle {
        margin: 0;
    }
}

/*.buyWheelR {

   webkit-animation: fadein 10s;

    -moz-animation: fadein 10s;

    -ms-animation: fadein 10s;

    -o-animation: fadein 10s;

    animation: fadein 10s;

}*/

 

@keyframes fadein {

    from {

        opacity: 0;

    }

    to {

        opacity: 1;

    }

}

 

@-moz-keyframes fadein {

    from {

        opacity: 0;

    }

    to {

        opacity: 1;

    }

}

 

@-webkit-keyframes fadein {

    from {

        opacity: 0;

    }

    to {

        opacity: 1;

    }

}

 

@-ms-keyframes fadein {

    from {

        opacity: 0;

    }

    to {

        opacity: 1;

    }

}
    .carouselListDots.carouselSmallDots{top:0px !important;}
.buyWheel .buyWheelR .innerBanner .carouselSlide{margin-top: 0;}
.buyWheel .buyWheelR .innerBanner .carouselSlide{height: 360px;}
.buyWheel .buyWheelR .buyWheelForm p{ max-width: 250px;margin: 30px auto 0;width: 100%;}
/*.buyWheel .buyWheelR .innerBanner .carouselSlide.carouselSmall { transform: scale(0.8); -moz-transform: scale(0.8); -webkit-transform: scale(0.8); -ms-transform: scale(0.8); }*/
.buyWheel .buyWheelR .innerBanner .carouselSlide.carouselSmall .shadow .insuranceRoundListDetail p { font-size: 1.7rem; }
.protectWheel .errorMsg {
    text-align: center;
}
.carouselSlide .svgSec svg {
    width: 80px;
    height: 80px;
}

.otherInsIconWrap .iconSec.animIconSec .svgSec {
    width: 100px;
    height: 100px;
}

.buyWheel .buyWheelR .innerBanner .carouselListDots:nth-child(2){display:none;}
.cls-new-prodct{background: #ff8100;
    padding: 1px 6px;
    font-size: x-small;
    color: white;
    border-radius: 9px;}